LINUX.ORG.RU
ФорумAdmin

зависимости

 ,


0

1

всем привет установлен debian 8 поднимал iredmail работает(из коробки все работает) решил по совету форуман решил поставить зимбру, многие говорят она удобна, с помощью сайта начал разбираться https://interface31.ru/tech_it/2012/12/zimbra-pochtovyy-server-i-ne-tolko.html

мне не удается установить вот эти зависимости apt-get install libgmp3c2 apt-get install libperl5.14 пишет не удалось найти пакет, как его установить если он отсутствует.

прошу не критиковать до этого сидел на винде 2003

Ну набери в гугле - не получается установить пакет @@@@@ в debian 8. По первой же ссылке он тебе даст ответ, так как этот вопрос разжеван уже тысячу раз где только можно.

Раз ты этого не сделал, значит сам ты проблему решить и не пытался. Тогда встает вопрос - а нужен ли тебе дебиан, может, остаться на винде?

И еще совет - пиши грамотно. Неграмотным людям помогать вообще никто не хочет, ибо они кажутся неразумными хомо эректусами с вытекающей слюной, и их обычно посылают к логопеду и обзывают синонимом гопника.

Zhbert ★★★★★ ()
Ответ на: комментарий от Zhbert

спасибо уже решил проблемы все установилось) грамотность храмает есть такое, на счет винды думал но хочет линукс одно понял нужно проста искать на форумах ответ, темы часто встречают, а вопорос задал когда в кабинете полы мыли «думал мож кто напишет пока есть перерыв» а так все в нете нашел) все равно спасибо)

alextima ()
Ответ на: комментарий от Dron

спасибо тоже помогло) сам виноват, ошибка в одной букве ничего не ищет

alextima ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.